@import "susy";
@import "../components/breakpoint-sass/stylesheets/_breakpoint.scss";
@import 'misc/media_queries';

$susy: (
	layout(12),
	columns: 12,
	gutters:.6em/6em,
	column-width: 6em,
	global-box-sizing: border-box,
	math: magic,
);


.wrapper {
	padding: 0 span(1 of 12);

	@include breakpoint($small) {
		@include with-layout(8) {
			@include container(auto);
		}
	}

	@include breakpoint($medium) {
		@include with-layout(12) {
			@include container(auto);
		}
	}

}


